/* Colored Tabs & Dropdown - Tab links for BrillKids, BrillBaby, etc and dropdown inner pages for BK Products */
/* By Jerrold Manapat - 10-07-2012 */

#menu-container {position: relative; top: -70px; padding: 0; margin: 0;}

#menu-container {width: 65.000em;/*1024px;*/ margin: 0 auto; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px;}

/* -- TABS -- */
#menu-container #tabs ul li, #menu-container #tabs li a {
	padding: 0; margin: 0; 
	list-style: none; 
	color: #FFF;
	text-decoration: none;
	display: block;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	-moz-text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	-webkit-text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	}
#menu-container #tabs ul {float: right; margin-right: 30px;}
#menu-container #tabs ul li {
	float: left; margin-left: 14px; 
	border-top-left-radius: 5px; border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
	-webkit-border-radius-topleft: 5px; -webkit-border-radius-topright: 5px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
	}
#menu-container #tabs ul li:hover {	
	box-shadow: 0 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.5);}
#menu-container #tabs ul li a {padding: 7px; padding-left: 15px; padding-right: 15px; font-size: 14px;}

#menu-container #tabs ul li.active a {padding: 12px; padding-left: 15px; padding-right: 15px; font-size: 16px;}
#menu-container #tabs ul li.active {margin-top: -12px;}

#menu-container #tabs ul li.tab07 {background: url(../images/main-template/tab-shine.png) repeat-x top left #00907a; border: 1px solid #00705f; border-bottom: none;} /* Affiliate Green */
#menu-container #tabs ul li.tab07:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #00ab91;}

#menu-container #tabs ul li.tab08 {background: url(../images/main-template/tab-shine.png) repeat-x top left #f7941d; border: 1px solid #dc7d0a; border-bottom: none;} /* Orange Library */
#menu-container #tabs ul li.tab08:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #f9a43f;}

#menu-container #tabs ul li.tab01 {background: url(../images/main-template/tab-shine.png) repeat-x top left #ff0f79; border: 1px solid #db0564; border-bottom: none;} /* Pink */
#menu-container #tabs ul li.tab01:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #ff3990;}

#menu-container #tabs ul li.tab02 {background: url(../images/main-template/tab-shine.png) repeat-x top left #ffbd2f; border: 1px solid #ce900a; border-bottom: none;} /* Yellow */
#menu-container #tabs ul li.tab02 a, #menu-container #tabs ul li.tab03 a, #menu-container #tabs ul li.tab04 a, #menu-container #tabs ul li.tab05 a, #menu-container #tabs ul li.tab06 a, #menu-container #tabs ul li.tab01 a  
{color: #FFF;}
#menu-container #tabs ul li.tab02:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #ffc74e;}

#menu-container #tabs ul li.tab03 {background: url(../images/main-template/tab-shine.png) repeat-x top left #1d8eff; border: 1px solid #0e7ae5; border-bottom: none;}  /*Blue */
#menu-container #tabs ul li.tab03:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #47a3ff;}

#menu-container #tabs ul li.tab04 {background: url(../images/main-template/tab-shine.png) repeat-x top left #9cc423; border: 1px solid #82a713; border-bottom: none;} /* Green */
#menu-container #tabs ul li.tab04:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #a9d130;}

#menu-container #tabs ul li.tab05 {background: url(../images/main-template/tab-shine.png) repeat-x top left #717171; border: 1px solid #6b6b6b; border-bottom: none;} /* Grey */
#menu-container #tabs ul li.tab05:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #8e8e8e;}

#menu-container #tabs ul li.tab06 {background: url(../images/main-template/tab-shine.png) repeat-x top left #ea2629; border: 1px solid #d71215; border-bottom: none;} /* Red */
#menu-container #tabs ul li.tab06:hover {background: url(../images/main-template/tab-shine.png) repeat-x top left #f53b3d;}

/* -- DROPDOWN -- */
#menu-container #menu {position: relative; top: 0px; width: 99%;/*1000px*/ min-height: 50px; background: url(../images/main-template/menu-GreyBG.png) #CCC; margin: 0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 1px 3px rgba(0,0,0,0.7); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.7); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.7);}
#menu-container #menu ul {overflow: hidden;}
#menu-container #menu ul, #menu-container #menu ul li {list-style: none; padding: 0; margin: 0;}
#menu-container #menu ul li {float: left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; display: block;}
#menu-container #menu ul li:hover {background: url(../images/main-template/menu-hover-yellowline.png) top left repeat-x #ffe892;}

#menu-container #menu ul li a {padding: 15px; padding-left: 1.375em; padding-right: 1.375em; display: block; background: url(../images/main-template/menu-seperator.png) right 1px no-repeat; text-decoration: none; color: #000; text-shadow: 0 1px 0 rgba(255,255,255,0.5); -moz-text-shadow: 0 1px 0 rgba(255,255,255,0.5); -webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.5);}

/* Home Special li */
#menu-container #menu ul li.home-container { 
		border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; -webkit-border-radius-topleft: 8px;
		border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -webkit-border-radius-bottomleft: 8px;
		}
#menu-container #menu ul li.home-container:hover {
		border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -webkit-border-radius-bottomleft: 8px;
				border-bottom-left-radius: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius-bottomleft: 0px;
		}
#menu-container #menu ul li.home-container a.home {background: url(../images/main-template/menu-home.png) no-repeat 12px 10px;
padding-right: 27px;
}
#menu-container #menu ul li.home-container p {background: url(../images/main-template/menu-seperator.png) bottom right no-repeat;}

#menu-container #menu ul li.social, #menu-container #menu ul li.social a, #menu-container #menu ul li.social a img {padding: 0; margin: 0; background: none;}
#menu-container #menu ul li.social a {float: left; padding: 5px; margin-top: 6px; padding-bottom: 9px;}

/* Social Icons */
#menu-container #menu ul li.social a div.facebook {width: 33px; height: 30px; display: block; background-image: url(../images/main-template/menu-fb.png); background-size: 66px 30px; 
background-position: top left; margin-left: 12px;}
#menu-container #menu ul li.social a:hover div.facebook {background-position: -33px 0px;}

#menu-container #menu ul li.social a div.twitter {width: 33px; height: 30px; display: block; background-image: url(../images/main-template/menu-twitter.png); background-size: 66px 30px; 
background-position: top left; margin-left: 2px;}
#menu-container #menu ul li.social a:hover div.twitter {background-position: -33px 0px;}

#menu-container #menu ul li ul {display: none;}

/* Child List */
#menu-container #menu ul li:hover ul { position: absolute; display: block; padding-top: 10px; padding-bottom: 10px; background: url(../images/main-template/menu-hover-yellowline-tile.png) top left #ffe892; box-shadow: 0 2px 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.4); z-index: 9999;}

#menu-container #menu ul li:hover ul li {margin: 0; padding: 0; float: left; display:block; min-width: 200px; font-size: 0.860em; background: none;}
#menu-container #menu ul li:hover ul li.one {border-right: 1px dashed #e1a34a; width: 255px;}
#menu-container #menu ul li:hover ul li.two {border-left: 1px dashed #fff7d7; width: 255px;}

#menu-container #menu ul li:hover ul li a {padding-top: 8px; padding-bottom: 8px; padding-left: 26px; padding-right: 26px; background: none;}
#menu-container #menu ul li:hover ul li a:hover {padding-top: 7px; padding-bottom: 7px; padding-left: 25px; padding-right: 25px; background: #e8414c; border: 1px solid #cb2d38;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0px 1px 0px rgba(255,255,255,0.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0px 1px 0px rgba(255,255,255,0.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0px 1px 0px rgba(255,255,255,0.4); color: #FFF; text-shadow: 0 1px 1px rgba(0,0,0,0.4); -moz-text-shadow: 0 1px 1px rgba(0,0,0,0.4); -webkit-text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	}
#menu-container #menu ul li:hover ul li a:active {
	background: #cb2d38; box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	border-top: 1px solid #b61c27;
	border-bottom: 1px solid #fff5d0;
	color: #f2f2f2;
	}
#menu-container #menu ul li:hover ul.teaching-tools {margin-left: -257px;}
#menu-container #menu ul li:hover ul.free-downloads {margin-left: 0px;}